AnsweredAssumed Answered

Convert file to older version (2007.4 to 5.0.1)

Question asked by bsherlock on Sep 5, 2012
Latest reply on Sep 12, 2012 by jduquette

I have a Customer that uses PADS Logic 5.0.1 and I am currently using PADS Logic 2007.4, is there a way to convert my file into a format that he can then open?

Outcomes